---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:32:43Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://36728b0d-d04a-4730-bf5f-e2bea0e27b7c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.Libraries.ServiceFramework-9bf0e19af8c053680d2829b9ad0a8f2b20a5bfb7"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.Libraries.ServiceFramework-9bf0e19af8c053680d2829b9ad0a8f2b20a5bfb7"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.Libraries.ServiceFramework"
  summary: "NONE"
  versionInfo: "9bf0e19af8c053680d2829b9ad0a8f2b20a5bfb7"
